Application: gvSIG desktop - gvSIG bugs #1379

cursor changes from table to command bar / el cursor cambia de la tabla a la barra de comandos
11/13/2012 02:46 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2057 Add-on resolve version:
Operative System: Add-on resolve build: 2066
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1- add a shp

2- start editing

3- show atributtes table

4- single click on field (gets yellow)
5- type

result: first tiping goes to the filed and suddenly changes to the command bar at te view.

1- cargar shp

2- comenzar edicion

3- mostrar tabla de atributos

4- hacer click simple sobre un campo (se pone amarillo)
5- presionar teclas

resultado: las primeras letras van a parar a la tabla pero automaticamente cambia a la barra de comandos de la vista

History

#1 - 05/09/2013 06:15 PM - Manuel Madrid
- Category set to Vector editing

- Status changed from New to Fixed

- Add-on resolve build set to 2066

#2 - 02/26/2014 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
